Subject: What is this????????
From: Pritish Nandi <[email-masked]>
To: Rahul Pal <[email-masked]>
Cc: Arun Kumar <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, Joydeep Mondal <[email-masked]>
Date: Mon, 9 Nov 2015 02:41:12 +0530 (IST)

You need to do better than this. I think you do not ever use your common sense. Do you think the website has a virus???? Did you ask how did he know that we have a virus on the website?? what was the message?? did he click on some offer?? 

Please grow up and behave like a adult as you are not a child anymore that I need to Spoon feed you. Use the brain which is gifted by God bro! 

Chat started on Sunday, November 08, 2015 7:41:01 AM 

(7:41:01 AM) *** [email-masked] has joined the chat *** 
(7:41:02 AM) [email-masked] : hi 
(7:41:10 AM) [email-masked] : your site has a virus and my computer ah affected me play to buy an antivirus 
(7:42:03 AM) Customer Service: We apologize for keeping you waiting. Our operators are busy at the moment, please leave us a message with your email address and we'll get back to you shortly. 
(7:45:41 AM) *** Raymon has joined the chat *** 
(7:45:53 AM) Raymon: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(7:46:23 AM) Raymon: and be rest assured our offer providers are legitimate, we work hard to check these factor before adding any cash opportunity on our website. 
(7:46:55 AM) Raymon: However I'll pas your concern to our Tech team. 
(7:48:21 AM) Raymon: Are we still connected? 
(7:49:15 AM) [email-masked] : if you have a virus touched me to buy an antivirus for the same reason and have asked others and also have the same problem in your computer 
(7:50:51 AM) [email-masked] : another question as to how much money I earned my referral leads 
(7:52:13 AM) Raymon: There is no limit to earn from referrals: 

http://support.inboxdollars.com/hc/en-us/articles/204233825-How-does-the-Referral-program-work- 

http://support.inboxdollars.com/hc/en-us/articles/204243805-Refer-Friends-on-the-Go- 
Please go through the above link and read it carefully for complete information. 
(7:52:48 AM) [email-masked] : ok 
(7:53:03 AM) Raymon: Is there anything else I can help you with today? 
(7:53:57 AM) [email-masked] : no thank you very much good night 
(7:54:28 AM) Raymon: You are welcome 
(7:54:34 AM) Raymon: Have a good night. 
(7:54:54 AM) Raymon: Thank you for taking the time to Chat with me. Please don't hesitate to Chat again if you have other questions! 

R egards, 
Pritish Nandi